System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.Design.CollectionEditor To be added.

Provides a user interface for editing the collection of cells in a table row.

- Constructor
  To be added.

  Initializes a new instance of the class.

  The type of the collection to edit.
  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added.

  Indicates whether multiple table cells can be selected at the same time.

  true if multiple cells can be selected at the same time; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` To be added. To be added.

  Creates an instance of the editor for use with the specified type.

  An object of the specified type.

  1.0.5000.0
  2.0.0.0